/* dw.css */

body {
    background-color: #fcf9f6;
    margin: 30px;
    line-height: 120%;
}


#header {
    width: 100%;
    height: 80px;
    background-color: black;
    margin-bottom: 20px;
}

#header div {
    margin-left: auto;
    margin-right: auto;
    max-width: 50%;     /* set to image width in .html */
}


#container {
}


#menu {
    position: fixed;
    top: 80px;
    left: 0px;
    bottom: 0px;
    width: 150px;
    margin: 0px 15px 0px 0px;
    background-color: black;
}
    
    #menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    #menu ul ul {
        margin-left: 1em;
        font-size: 90%;
    }

    #menu li {
        margin: 0;
        padding: 0;
    }
    
    #menu li a {
        display: block;
        padding: 20px 10px 20px 12px;
        font-weight: bold;
        font-size: 120%;
        color: #fff080;
        text-decoration: none;
    }
    
    #menu li a:hover {
        text-decoration: underline;
    }
            
    
#main {
    max-width: 38em;
}


img { 
    border: none; 
}


blockquote {
    padding-bottom: 1.5em;
}


pre {
    background-color: white;
    padding: 1em;
    border: 1px dotted  #a09070;
}

code {
    margin-left: 0.25em;
    margin-right: 0.25em;
}

ul.nobullets {
    list-style: none;
    padding-left: 1em;
}

ul.nobullets li {
    margin-bottom: 0.75em;
}

ul ul.nobullets li {
    margin-bottom: inherit;
}


table {
    font-family: Helvetica, sans-serif;
    font-size: 90%;
    border-collapse: collapse;
    border: 1px solid #a09070;
    text-align: left;
}

th {
    background-color: #f0e8e4;
}

th, td {
    padding: 0.5em 1.5em;
    border: 1px solid #a09070;
}

td {
    background-color: white;
}


h1, h2, h3, h4 {
    font-family: Optima, "Trebuchet MS", Helvetica, Verdana, sans-serif;
}

h2, h3, h4 {
    padding-top: 0.33em;
}

h1 {
    font-size: 160%;
}
    
h2 {
    font-size: 145%;
}

h3 {
    font-size: 125%;
}
    
h4 {
    font-size: 110%;
}


.right {
    float: right;
}

.left {
    float: left;
}
    
.clear {
    clear: both;
}
        
.center {
    text-align: center;
}
